<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="79">
    <author>MISSYB</author>
    <version>1.3.0.0</version>
    <title>
        <en>Forage Storage</en>
        <de>Futterlagerung</de>
        <sw>Förvaring Av Foder</sw>
    </title>
    <description>
<en><![CDATA[
Storage building for straw, hay, chaff, silage also TMR.
Root Crop building can store potato, sugarbeet also sugarcane.

Daily upkeep £1
Building capacity: 1,000000 liters
Price: £25000
custom snow texture

Changelog; 1.3.0.0
-added new fill types

Changelog; 1.2.0.0
-added TMR to Forage storage

Changelog; 1.1.0.0
- fixed capacity issue's
- fixed marks
- fixed trigger issue's (unloading speed)
- added Swedish
]]></en>
<de><![CDATA[
Lagergebäude für Stroh, Heu, Häcksel, Silage und TMR.
Root Crop-Gebäude kann Kartoffeln, Zuckerrüben und Zuckerrohr lagern.

Gebäudekapazität: 1.000.000 Liter
Preis: 25.000 €
Unterhaltskosten: 1 €/Tag

Changelog; 1.3.0.0
-neue Fülltypen hinzugefügt
]]></de>
<sw><![CDATA[Förvaringsbyggnad för halm, hö, agnar, ensilage och TMR.
Byggnaden för rotfrukter kan lagra potatis, sockerbetor och sockerrör.

Daglig skötsel 1€
Kapacitet: 1,000000 liter
Pris: 25000 €
Anpassad snötextur

Ändringslogg; 1.3.0.0
-nya fyllningstyper har lagts till
]]></sw>
    </description>
    <iconFilename>icon_fss.dds</iconFilename>
    <multiplayer supported="true" />
    <storeItems>
        <storeItem xmlFilename="forage.xml" />
        <storeItem xmlFilename="rootcrop.xml"/>
    </storeItems>
    <l10n>
        <text name="function_Storage">
            <en>Storage for root crop and forage materials</en>
            <de>Lager für Hackfrüchte-Materialien</de>
            <sw>Förvaring av rotfrukter och fodermaterial</sw>
        </text>
        <text name="shopItem_Forage_Storage">
            <en>Storage for forage materials</en>
            <de>Lagerung für Futtermittel</de>
            <sw>Förvaring av fodermaterial</sw>
        </text>
        <text name="shopItem_Root Crop Storage">
            <en>Storage for root crop materials</en>
            <de>Lager für Hackfrüchte-Materialien</de>
            <sw>Förvaring av material från rotfrukter</sw>
        </text>
    </l10n>
</modDesc>